<div class="menu-list">
    <div class="menu-list__wrapper container">
        <div class="menu-list__column">
            <h2 class="menu-list__header">Food Menu</h2>
            <div class="menu-list__box">
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
                <div class="menu-item">
                    <div class="menu-item__text">
                        <p class="menu-item__heading">Ultimate organic fruit salad</p>
                        <p class="menu-item__subheading">survived not only five centuries but the leap</p>
                    </div>
                    <p class="menu-item__price">$50.00</p>
                </div>
            </div>
            <a href="#" class="menu-list__button">Explore food menu</a>
        </div>
        <div class="menu-list__column">
            <h2 class="menu-list__header">Today Special</h2>
            <div class="menu-special big">
                <div class="menu-special__image big"></div>
                <div class="menu-special__text">
                    <p class="menu-special__heading big">Pizza Marinara</p>
                    <p class="menu-special__subheading">$89.00</p>
                </div>
            </div>
            <div class="menu-special small">
                <div class="menu-special__image small"></div>
                <div class="menu-special__text">
                    <p class="menu-special__heading small">Pizza Marinara</p>
                    <p class="menu-special__subheading">$89.00</p>
                </div>
            </div>
        </div>
    </div>
</div>